On Sunday 07 March 2004 1:23 pm, Matt Darcy wrote:
> Thanks guys,
>
> I was assuming that inter7's site was up to date when it said 5.2.2 was the
> latest stable.

We've updated the site to point to 5.4.0 since it is stable
and well tested.

Ken Jones
inter7.com

>
> As an aside is there any good suggestions on how to debug it ?
>
> Thanks,
>
> Matt.
>
> On Sunday 07 March 2004 15:48, Rick Widmer wrote:
> > Matt Darcy wrote:
> > > Hi all,
> > >
> > > I built a vpopmail on qmail system for the first time in a long time.
> > > I'm using netqmail 1.05 and vpopmail 5.2.2 (for the first time)
> >
> > The first thing I would do is get vpopmail 5.4.0 from here:
> >
> >     http://sourceforge.net/projects/vpopmail/
> >
> >
> > Many bugs have been fixed since 5.2.2
> >
> >
> > Rick

Reply via email to